InfoSphere QualityStage module migration information for the Version 9.1 migration tool

Technote (troubleshooting)


Problem(Abstract)

The InfoSphere Information Server migration tool does not support the migration of version 9.1 InfoSphere QualityStage modules.

Cross reference information
Segment Product Component Platform Version Edition
Information Management InfoSphere Information Server AIX, HP-UX, Linux, Solaris, Windows 9.1

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere QualityStage

Software version:

9.1

Operating system(s):

AIX, HP-UX, Linux, Linux Red Hat - iSeries, Solaris, Windows

Reference #:

1610853

Modified date:

2013-01-20

Translate my page

Machine Translation

Content navigation